Bug 619012 - Review Request: cagibi - SSDP (UPnP discovery) cache/proxy daemon
Summary: Review Request: cagibi - SSDP (UPnP discovery) cache/proxy daemon
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Novacek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-28 11:04 UTC by Jaroslav Reznik
Modified: 2016-12-01 00:29 UTC (History)
5 users (show)

Fixed In Version: cagibi-0.1.1-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-25 01:21:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Jaroslav Reznik 2010-07-28 11:04:15 UTC
Spec URL: http://rezza.hofyland.cz/fedora/packages/cagibi/cagibi.spec
SRPM URL: http://rezza.hofyland.cz/fedora/packages/cagibi/cagibi-0.1.0-1.fc13.src.rpm
Description: Cagibi is a cache/proxy daemon for SSDP (the discovery part of UPnP).

Comment 1 Mamoru TASAKA 2010-08-02 15:28:23 UTC
(fedora-review flags must not be set by the submitter, once
 reverting)

Comment 2 Jaroslav Reznik 2010-08-02 15:43:24 UTC
(In reply to comment #1)
> (fedora-review flags must not be set by the submitter, once
>  reverting)    

Ah, sorry - I don't know what happened in my head, some short-circuit from the weather maybe? ;-)

Comment 3 Radek Novacek 2010-08-04 09:00:20 UTC
I found few minor issues:

%changelog entry has only version, should have version-release

COPYING.LIB should be also in %doc

Beside that it looks fine for me.

Comment 4 Jaroslav Reznik 2010-08-04 09:57:39 UTC
Fixed.

Spec URL: http://rezza.hofyland.cz/fedora/packages/cagibi/cagibi.spec
SRPM URL:
http://rezza.hofyland.cz/fedora/packages/cagibi/cagibi-0.1.0-2.fc13.src.rpm
Description: Cagibi is a cache/proxy daemon for SSDP (the discovery part of
UPnP).

Comment 5 Radek Novacek 2010-08-04 10:02:43 UTC
OK, fine now. Setting review+.

Comment 6 Jaroslav Reznik 2010-08-04 10:07:50 UTC
New Package SCM Request
=======================
Package Name: cagibi
Short Description: SSDP (UPnP discovery) cache/proxy daemon
Owners: jreznik rdieter kkofler than ltinkl
Branches: f12 f13 f14
InitialCC:

Comment 7 Kevin Fenzi 2010-08-05 17:05:52 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2010-08-06 10:25:49 UTC
cagibi-0.1.0-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/cagibi-0.1.0-2.fc12

Comment 9 Fedora Update System 2010-08-06 10:26:25 UTC
cagibi-0.1.0-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/cagibi-0.1.0-2.fc13

Comment 10 Fedora Update System 2010-08-06 10:26:58 UTC
cagibi-0.1.0-2.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/cagibi-0.1.0-2.fc14

Comment 11 Fedora Update System 2010-08-06 20:55:03 UTC
cagibi-0.1.0-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cagibi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/cagibi-0.1.0-2.fc13

Comment 12 Fedora Update System 2010-08-06 21:04:04 UTC
cagibi-0.1.0-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cagibi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/cagibi-0.1.0-2.fc12

Comment 13 Fedora Update System 2010-08-10 01:32:17 UTC
cagibi-0.1.0-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cagibi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/cagibi-0.1.0-2.fc14

Comment 14 Fedora Update System 2010-08-10 11:16:58 UTC
cagibi-0.1.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/cagibi-0.1.1-1.fc12

Comment 15 Fedora Update System 2010-08-10 11:17:48 UTC
cagibi-0.1.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/cagibi-0.1.1-1.fc13

Comment 16 Fedora Update System 2010-08-10 11:18:33 UTC
cagibi-0.1.1-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/cagibi-0.1.1-1.fc14

Comment 17 Fedora Update System 2010-08-11 02:55:39 UTC
cagibi-0.1.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cagibi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/cagibi-0.1.1-1.fc14

Comment 18 Fedora Update System 2010-08-11 07:25:40 UTC
cagibi-0.1.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cagibi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/cagibi-0.1.1-1.fc13

Comment 19 Fedora Update System 2010-08-11 07:30:27 UTC
cagibi-0.1.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cagibi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/cagibi-0.1.1-1.fc12

Comment 20 Fedora Update System 2010-08-12 20:01:36 UTC
cagibi-0.1.1-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cagibi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/cagibi-0.1.1-2.fc14

Comment 21 Fedora Update System 2010-08-25 01:21:25 UTC
cagibi-0.1.1-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2010-08-30 18:25:47 UTC
cagibi-0.1.1-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2010-08-30 18:27:28 UTC
cagibi-0.1.1-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.